{
  "ua": "",
  "homeUrl": "https://www.ysgc.cc",
  "cateNode": "//ul[contains(@class,'myui-header__menu nav-menu')]/li[contains(@class, 'dropdown-hover')]//div/ul/li/a[contains(@href, 'vodtype') and not(contains(@href,'label'))]",
  "cateName": "/text()",
  "cateId": "/@href",
  "cateIdR": "/vodtype/(\\w+).html",
   "cateManual": {
    "最新影片": "1",
    "国 产 剧": "13",
    "日 韩 剧": "15",
    "欧 美 剧": "16",
    "港 台 剧": "14",
    "越 泰 剧": "2",
    "番      剧": "26",
    "国      创": "27",
    "综      艺": "3",
    "科 幻 片": "9",
    "动 作 片": "6",
    "悬 疑 片": "28",
    "剧 情 片": "11",
    "恐 怖 片": "10",
    "战 争 片": "12",
    "喜 剧 片": "7",
    "爱 情 片": "8",
    "纪 录 片":"24"//,
    //"直      播":"30"
  },
  "cateUrl": "https://www.ysgc.cc/vodtype/{cateId}-{catePg}.html",
  "cateVodNode": "//ul[contains(@class,'myui-vodlist')]//li//a[contains(@class,'myui-vodlist__thumb')]",
  "cateVodName": "/@title",
  "cateVodId": "/@href",
  "cateVodIdR": "/voddetail/(\\w+).html",
  "cateVodImg": "/@data-original",
  "cateVodImgR": "\\S+(http\\S+)",
  "cateVodMark": "/span[contains(@class,'pic-text')]/text()",
  "dtUrl": "https://www.ysgc.cc/voddetail/{vid}.html",
  "dtNode": "//div[contains(@class,'col-lg-wide-75')]",
  "dtName": "//div[@class='myui-content__thumb']/a[contains(@class,'myui-vodlist__thumb')]/@title",
  "dtNameR": "",
  "dtImg": "//div[@class='myui-content__thumb']/a[contains(@class,'myui-vodlist__thumb')]/img/@data-original",
  "dtImgR": "\\S+(http\\S+)",
  "dtCate": "//div[@class='myui-content__detail']//span[contains(@class,'text-muted') and contains(text(), '分类')]/following-sibling::*/text()",
  "dtCateR": "",
  "dtYear": "//div[@class='myui-content__detail']//span[contains(@class,'text-muted') and contains(text(), '年份')]/following-sibling::*/text()",
  "dtYearR": "",
  "dtArea": "//div[@class='myui-content__detail']//span[contains(@class,'text-muted') and contains(text(), '地区')]/following-sibling::*/text()",
  "dtAreaR": "",
  "dtMark": "//div[@class='myui-content__detail']//span[contains(@class,'text-muted') and contains(text(), '更新')]/following-sibling::*/text()",
  "dtMarkR": "",
  "dtActor": "//div[@class='myui-content__detail']//span[contains(@class,'text-muted') and contains(text(), '主演')]/following-sibling::*/text()",
  "dtActorR": "",
  "dtDirector": "//div[@class='myui-content__detail']//span[contains(@class,'text-muted') and contains(text(), '导演')]/following-sibling::*/text()",
  "dtDirectorR": "",
  "dtDesc": "//div[@class='myui-content__detail']//span[contains(@class,'text-muted') and contains(text(), '简介')]/parent::text()",
  "dtDescR": "",
  "dtFromNode": "//a[@data-toggle='tab' and contains(@href, 'playlist')]",
  "dtFromName": "/text()",
  "dtFromNameR": "",
  "dtUrlNode": "//div[contains(@class,'tab-content')]/div[contains(@id, 'playlist')]",
  "dtUrlSubNode": "//li/a",
  "dtUrlId": "@href",
  "dtUrlIdR": "/vodplay/(\\S+).html",
  "dtUrlName": "/text()",
  "dtUrlNameR": "",
  "playUrl": "",
  "playUa": "",
  "searchUrl": "",
  "scVodNode": "json:list",
  "scVodName": "name",
  "scVodId": "id",
  "scVodIdR": "",
  "scVodImg": "pic",
  "scVodMark": ""
}